<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000026358412</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/26/35/84/KALIARTI000026358412.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>36</NUM>
<TITRE/>

<ETAT>ABROGE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2012-04-05</DATE_DEBUT>
<DATE_FIN>2023-06-04</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="2014-06-27" fin="2023-06-04" id="KALISCTA000029141796">Convention collective réactualisée par avenant du 28 septembre 1988, non étendue</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000005720124">Rupture du contrat de travail</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000005750717">Préavis</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1961-07-10" etat="REMPLACE" fin="2012-04-05" id="KALIARTI000005841241" num="36" origine="KALI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2012-04-05" etat="ABROGE" fin="2023-06-04" id="KALIARTI000026358412" num="36" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Préavis en cas de licenciement </p>
<p align="left">
<br/>Pour les salariés relevant des groupes 1 à 5, sauf cas de faute grave ou lourde, la durée du préavis est fixée comme suit : </p>
<p align="left">
<br/>- 1 semaine si le salarié a moins de 6 mois d'ancienneté dans l'entreprise ; <br/>
<br/>- 1 mois si le salarié a plus de 6 mois d'ancienneté dans l'entreprise ; <br/>
<br/>- 2 mois si le salarié a plus de 2 ans d'ancienneté dans l'entreprise. </p>
<p align="center">
<br/>Préavis en cas de démission </p>
<p align="left">
<br/>La durée du préavis, dans le cadre d'un contrat à durée indéterminée, est fixée comme suit : </p>
<p align="left">
<br/>- pour les salariés des groupes 1 et 2 : 1 semaine ; <br/>
<br/>- pour les salariés des groupes 3,4 et 5 : <br/>
<br/>- 1 semaine pour les salariés ayant moins de 6 mois d'ancienneté ; <br/>
<br/>- 1 mois pour les salariés ayant plus de 6 mois d'ancienneté. <br/>
<br/>Dans le cas d'inobservation du préavis, la partie qui n'observera pas celui-ci devra à l'autre une indemnité égale au salaire correspondant à la durée du préavis restant à courir. <br/>
<br/>Toutefois, lorsqu'un salarié congédié aura trouvé du travail avant l'expiration de sa période de préavis, il pourra, sur demande écrite de sa part, quitter immédiatement son emploi, l'employeur étant dégagé des obligations résultant du préavis restant à courir. <br/>
<br/>Ces dispositions ne s'appliquent pas aux cadres, l'annexe particulière détermine les conditions spéciales les concernant.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000026355761" datesignatexte="2012-04-05" id="KALIARTI000026355769" naturetexte="Avenant" nortexte="ASET1250912M" num="5" numtexte="35" sens="cible" typelien="MODIFIE">Modification des clauses générales - art. 5 (VNE)</LIEN>

<LIEN cidtexte="KALITEXT000045953275" datesignatexte="2021-12-13" id="KALIARTI000045953495" naturetexte="Avenant" nortexte="ASET2250348M" num="" numtexte="37" sens="cible" typelien="ABROGE">Révision des clauses générales - art. (VNE)</LIEN>
</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
